» Ubuntu » Balíky

Error

two or more packages specified (libofbis0 hardy)